
Redmine - Patch #12256

Japanese translation update (r10769)

2012-10-30 10:47 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated label_in_the_next_days and label_in_the_past_days, and improved translation for date filter related strings.

Associated revisions

Revision 10773 - 2012-10-30 23:48 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#12256)

History

#1 - 2012-10-30 23:48 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10773, thanks.

Files

ja_translation_r10769.diff 1.45 KB 2012-10-30 Go MAEDA

Powered by TCPDF (www.tcpdf.org)

2025-06-03 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/10773
http://www.tcpdf.org

